/************************** RESPONSIVE GLOBAL **************************/

@media screen and (min-width:2400px){
	body{ font-size: 77%;}
}
@media screen and (max-width:2400px){
	body{ font-size: 75%;}
}
@media screen and (max-width:2000px){
	body{ font-size: 72.5%;}
}
@media screen and (max-width:1680px){
	body{ font-size: 70%;}
}
@media screen and (max-width:1440px){
	body{ font-size: 67.5%;}
}
@media screen and (max-width:1280px){
	body{ font-size: 65%;}
}
@media screen and (max-width:985px){
	body{ font-size: 62.5%;}
}
@media screen and (max-width:840px){
	body{ font-size: 57.5%;}
}
@media screen and (max-width:720px){
	body{ font-size: 55%;}
}	
@media screen and (max-width:600px){
	body{ font-size: 52.5%;}
}
@media screen and (max-width:565px){
	body{ font-size: 50%;}
}

/************************** RESPONSIVE NAVIGATION **************************/

@media screen and (min-width:2400px){
}
@media screen and (max-width:2400px){
}
@media screen and (max-width:2000px){
}
@media screen and (max-width:1680px){
}
@media screen and (max-width:1440px){
}
@media screen and (max-width:1280px){
}
@media screen and (max-width:985px){
}
@media screen and (max-width:840px){
	.menu-container .socials{ font-size: 2.5em; }
	.menu-container .socials li{ padding: 0px 6px;}
	.mailing-list-container{height:50%;}
	.mailing-list-container input.email{ letter-spacing: 6px; font-size:3em; height: 60px;}
	.mailing-list-container input.btn { margin-top: 10px; }
	#signup { max-width: 600px; }
}

@media screen and (max-width:640px){
	.menu-container{bottom:20px;}
	.bit-date{padding-top:20px !important;}
	.shows-container{ padding: 15px;}
	.bit-events-narrow td{ vertical-align: top !important; }
	.bit-header-narrow{display:none;}
	.bit-concert{padding:25px 0px 10px 15px !important;}
	.bit-concert .venue a{font-size: 1.9em !important;}
	#bit-events .bit-events-narrow td{ border-top: 1px solid #464646 !important; }
	#bit-events .venue{padding-bottom:10px; }
	#bit-events td.bit-concert a.bit-buy-tix{margin-top:20px;}
	#bit-events td.bit-concert .location a{ line-height: 1.4em !important;}
	#countdown{ width: 200px; }
}

@media screen and (max-width:720px){
}	

@media screen and (max-width:575px){
	.col-1-3{width: 50%;}
	.col-sm-6{width:100% !important;}

	.page-home #logo, #logo{ background-size:60%; background-image:url('../img/logo-2019-mob.png?v=3'); padding-top: 50% !important; }

	.open, .close{display: block !important;}
	.menu-container .outerCell { display: table; height: 100%; vertical-align: middle; width: 100%; }
	.menu-container .innerCell { display: table-cell; vertical-align: middle; }
	.page-home .menu-container, .menu-container{display: none; position: absolute; padding-top: 30px; top: 0px; bottom: 0px; background: rgba(0,0,0,0.7); z-index: 2; margin: 0;}
	.menu-container .menu li{display: block; font-size: 2em; margin: 10px 0px;}
	.page-home .menu-container .socials, .socials{margin-top: 20px; position: relative;}
}

@media screen and (max-width:480px){
	.col-1-3{width: 100%;}
}
